.ContArrowCell {
	padding-left: 0px;	 
	margin-left: 0px;	 
	padding-right: 0px;
	margin-right: 0px;	
	text-align: justify;	
}

.ContArrowText
{
    font-family: Tahoma;
    font-size: 9pt;
    font-style: normal;
	color: white;		
	text-transform : uppercase;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
}


.ContWhiteText
{
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #FFFFFF;
    text-transform : uppercase;
}